View Issue Details

IDProjectCategoryView StatusLast Update
0003973SymmetricDSBugpublic2019-06-25 14:06
ReporterjaredfreesAssigned Tojaredfrees 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.2 
Target Version3.10.3Fixed in Version3.10.3 
Summary0003973: Putting in non-numeric string for numeric parameters causes error
DescriptionSome numeric parameters will throw a Java error if invalid input is entered
TagsNo tags attached.

Activities

jaredfrees

2019-05-20 16:00

developer   ~0001498

handle quietly

Related Changesets

SymmetricDS: 3.10 c6595200

2019-05-20 15:59:34

jfrees

Details Diff
0003973: Putting in non-numeric string for numeric parameters causes
error

0003973
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AbstractParameterService.java Diff File
mod - symmetric-util/src/main/java/org/jumpmind/properties/TypedProperties.java Diff File

SymmetricDS: 3.10 77efc59b

2019-05-21 12:25:20

jfrees

Details Diff
0003973: Put in integer type tag for properties file
0003973
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2019-05-20 13:30 jaredfrees New Issue
2019-05-20 13:30 jaredfrees Status new => assigned
2019-05-20 13:30 jaredfrees Assigned To => jaredfrees
2019-05-20 16:00 jfrees Changeset attached => SymmetricDS 3.10 c6595200
2019-05-20 16:00 jaredfrees Status assigned => resolved
2019-05-20 16:00 jaredfrees Resolution open => fixed
2019-05-20 16:00 jaredfrees Note Added: 0001498
2019-05-20 16:00 jaredfrees Fixed in Version => 3.10.3
2019-05-21 13:00 jfrees Changeset attached => SymmetricDS 3.10 77efc59b
2019-06-25 14:06 admin Status resolved => closed